gnome-system-tools (3.0.0-3ubuntu5.1) utopic; urgency=medium

  [ Vlad Orlov ]
  * dont-ignore-oobsresult.patch: new patch. Don't ignore OobsResult in a
    callback function, show the message dialog instead (LP: #1411610).

 -- Brian Murray <brian@ubuntu.com>  Fri, 23 Jan 2015 13:15:15 -0800

gnome-system-tools (3.0.0-3ubuntu5) utopic; urgency=medium

  * Hide "Properties" in users context menu (LP: #586080).

 -- Thaddäus Tintenfisch <thad.fisch@gmail.com>  Wed, 24 Sep 2014 11:49:36 +0100

gnome-system-tools (3.0.0-3ubuntu4) trusty; urgency=medium

  * Add 12_fix_exit.patch: Drop unneeded g_object_unref call to fix a
    segmentation fault on exit after a new user has been created. Adjust
    gst_users_tool_finalize to fix some warnings/error messages. Thanks
    Thaddäus Tintenfisch! (LP: #1185396)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 12 Mar 2014 12:14:31 +0100

gnome-system-tools (3.0.0-3ubuntu3) trusty; urgency=medium

  * debian/patches/the_admin_group_is_sudo.patch: Change no longer used 
    "admin" group to "sudo", thanks Thaddäus Tintenfisch (LP: #1016932)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2014 11:16:13 +0100

gnome-system-tools (3.0.0-3ubuntu2) trusty; urgency=medium

  * Make all files install in gnome-system-tools.
    - Regression from 3.0.0-3ubuntu1

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 31 Jan 2014 08:10:23 +0100

gnome-system-tools (3.0.0-3ubuntu1) trusty; urgency=medium

  * Merge from Debian, remaining changes:
    - Drop gnome-control-center to Suggests
    - debian/rules: Disable services-admin, does not work with upstart.
    - 10_disable_interfaces.patch:  gnome-network-admin on UbuntuStudio
      doesnt allow to configure either wired networks or wireless.  Expose the
      connections tab and locations combo box on derivatives that don't use
      Network Manager (LP #570828)
    - update debian/patches/10_disable_interfaces.patch
    - Add patches, see patch headers:
      + 25_sambashare_group_definition.patch
      + 26_user_profiles_conf.patch
      + 80_gst-packages-common.patch
      + 81_gst-packages-shares-admin.patch
      + 82_gst-packages-time-admin.patch
      + 91_shares_services_detection.patch
      + 95_timezone_point_selection.patch
      + 96_ubuntu_ntp_pool.patch
      + fix-missing-header-ftbfs-amd64.patch
      + remove_g_thread_init.patch
   * Drop underlinking.patch, fixed in debian
   * No longer split out gnome-time-admin, gnome-network-admin. Not needed
     - Make transition packages for their removal, delete after trusty

 -- Jackson Doak <noskcaj@ubuntu.com>  Tue, 21 Jan 2014 07:24:17 +0100

gnome-system-tools (3.0.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Andreas Henriksson ]
  * Set TARBALL_EXT = tar.bz2 in debian/rules since there are no xz tarball
    for gnome-system-tools 3.0.0.
  * Add debian/patches/gthread.patch (Closes: #713720)
  * Add debian/patches/time-libm.patch

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 03 Oct 2013 23:10:42 +0200

gnome-system-tools (3.0.0-2ubuntu2) raring; urgency=low

  * d/p/underlinking.patch: add missing -lm to time-admin link to fix FTBFS.

 -- Robie Basak <robie.basak@canonical.com>  Fri, 05 Apr 2013 13:36:20 +0000

gnome-system-tools (3.0.0-2ubuntu1) precise; urgency=low

  * Merge from Debian, remaining changes:
    - Split out gnome-network-admin
    - Split out gnome-time-admin
    - Drop gnome-control-center to Suggests
    - 25_sambashare_group_definition.patch
    - 26_user_profiles_conf.patch
    - 80_gst-packages-common.patch
    - 81_gst-packages-shares-admin.patch
    - 82_gst-packages-time-admin.patch
    - 91_shares_services_detection.patch
    - 95_timezone_point_selection.patch
    - 96_ubuntu_ntp_pool.patch
    - fix-missing-header-ftbfs-amd64.patch
  * debian/patches/80_gst-packages-common.patch,
    debian/patches/81_gst-packages-shares-admin.patch:
    - Update for GTK+ 3
  * debian/patches/92_fix_add_needed_linking.patch,
    debian/patches/97_fix_setting_password_from_random_entry.patch:
    - Dropped, applied upstream
  * debian/patches/remove_g_thread_init.patch:
    - Remove obsolete and dropped API g_thread_init()

 -- Michael Terry <mterry@ubuntu.com>  Fri, 16 Dec 2011 17:08:20 -0500

gnome-system-tools (3.0.0-2) unstable; urgency=low

  * debian/patches/62_no_gettext.patch:
    - Updated. Fix GETTEXT_PACKAGE variable substitution so the translations
      are installed under the correct name. Closes: #647511

 -- Michael Biebl <biebl@debian.org>  Thu, 24 Nov 2011 20:55:06 +0100

gnome-system-tools (3.0.0-1) unstable; urgency=low

  * New upstream release. Closes: #642978
  * debian/watch:
    - Track .bz2 tarballs.
  * debian/control.in:
    - Bump Build-Depends on liboobs-1-dev to (>= 2.91.1).
    - Bump Build-Depends on libglib2.0-dev to (>= 2.25.3).
    - Bump Build-Depends on system-tools-backends-dev to (>= 2.10.1).
    - Replace Build-Depends on libgtk2.0-dev with libgtk-3-dev (>= 2.91).
    - Replace Build-Depends on libpolkit-gtk-1-dev with
      libpolkit-gobject-1-dev (>= 0.97).
    - Drop Build-Depends on libgconf2-dev.
    - Add Vcs-* fields.
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.
  * Use dh-autoreconf to update the build system:
    - Add Build-Depends on dh-autoreconf.
    - Drop debian/patches/90_relibtoolize.patch.
    - Add autoreconf.mk include to debian/rules.
  * debian/patches/62_no_gettext.patch:
    - Don't use both intltool and gettext since newer versions of intltool
      conflict with gettext.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Sat, 22 Oct 2011 20:24:21 +0200

gnome-system-tools (2.32.0-0ubuntu8) oneiric; urgency=low

  * Add fix-missing-header-ftbfs-amd64.patch to resolve a missing
    header that caused a FTBFS on amd64/ia64. (LP: #766040)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 30 Aug 2011 17:55:27 -0400

gnome-system-tools (2.32.0-0ubuntu7) natty; urgency=low

  * debian/patches/97_fix_setting_password_from_random_entry.patch:
    Fix setting password from random entry, patch taken from upstream
    (LP: #742598)

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 30 Mar 2011 15:16:20 +0200

gnome-system-tools (2.32.0-0ubuntu6) natty; urgency=low

  * Split time-admin into its own package, gnome-time-admin, so we can
    include it in certain flavors but not others.  LP: 732757

 -- Michael Terry <mterry@ubuntu.com>  Mon, 14 Mar 2011 10:33:58 -0400

gnome-system-tools (2.32.0-0ubuntu5) natty; urgency=low

  * Add 96_ubuntu_ntp_pool.patch: Offer Ubuntu specific NTP servers;
    pool.ntp.org offers geolocation and automatic QA. Thanks Xavier Robin for
    coordinating the setup of the Ubuntu ntp.org pool and preparing the patch!
    (LP: #104525)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 08 Feb 2011 16:46:57 +0100

gnome-system-tools (2.32.0-0ubuntu4) natty; urgency=low

  * debian/patches/95_timezone_point_selection.patch: Fix selecting a timezone
    while running on compiz: compute the point we're at when the map gets
    clicked. (LP: #697974)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 14 Jan 2011 03:16:03 +0000

gnome-system-tools (2.32.0-0ubuntu3) natty; urgency=low

  * Replace "cracklib2-dev" with "libcrack2-dev" in Build-Depends. 
  * debian/patches/92_fix_add_needed_linking.patch:
    Reorder time_admin_LDADD to fixing linking with --add-needed.

 -- Michael Bienia <geser@ubuntu.com>  Thu, 06 Jan 2011 11:07:14 +0100

gnome-system-tools (2.32.0-0ubuntu2) natty; urgency=low

  [ Milan Bouchet-Valat ]
  * Add 91_shares_services_detection.patch: Work around missing Upstart
    support by checking for installed files instead of SysV init scripts which
    no longer exist. (LP: #574046)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 26 Nov 2010 11:53:58 +0100

gnome-system-tools (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/watch:
    - Update version matcher to work

 -- Michael Terry <mike@mterry.name>  Mon, 27 Sep 2010 14:11:27 -0400

gnome-system-tools (2.31.92-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - Don't allow locked accounts to use password-less login
    - Updated translation

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Sep 2010 18:06:15 +0200

gnome-system-tools (2.31.91-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on liboobs-1-dev, libgtk2.0-dev, libglib2.0-dev,
      system-tools-backends-dev
    - Drop build-depends on libgconf2-dev
  * debian/gnome-system-tools.install:
    - Install gsettings schema instead of gconf schema
  * debian/patches/12_users_string_change.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 01 Sep 2010 18:17:22 +1000

gnome-system-tools (2.30.2-2) unstable; urgency=low

  * debian/control.in:
    - Remove cracklib2-dev from Build-Depends, it's not used since 2003.
      Closes: #598172.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 27 Sep 2010 14:18:04 +0200

gnome-system-tools (2.30.2-1ubuntu4) maverick; urgency=low

  * Fix LP: #570828 - gnome-network-admin on UbuntuStudio doesnt allow 
    to configure either wired networks or wireless. Expose the
    connections tab and locations combo box on derivatives that don't use
    Network Manager
    - update debian/patches/10_disable_interfaces.patch
  * Fix LP: #529744 - When creating a new user, "Shortname" should 
    really be "Username" 
    - add debian/patches/12_users_string_change.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 23 Aug 2010 17:04:08 +0100

gnome-system-tools (2.30.2-1ubuntu3) maverick; urgency=low

  * debian/control.in:
    - Revert gnome-control-center back to Suggests rather than Recommends.
      This was previously lost during the merge at 2.30.1-2ubuntu1.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sun, 20 Jun 2010 00:01:49 -0500

gnome-system-tools (2.30.2-1ubuntu2) maverick; urgency=low

  * debian/control.in:
    - Build-depend on gnome-common

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2010 16:39:10 +1000

gnome-system-tools (2.30.2-1ubuntu1) maverick; urgency=low

  * Merge with debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build-depend on libpango1.0-dev
    - Add Vcs-Bzr URL link
    - Add gnome-network-admin package
  * debian/rules:
    - Run autotools on build
    - Don't build services-admin
    - Build POT files
  * debian/gnome-network-admin.*:
  * debian/gnome-system-tools.*:
    - Put network-admin in it's own package
  * debian/patches/25_sambashare_group_definition.patch:
    - Add sambashare to known groups
  * debian/patches/26_user_profiles_conf.patch:
    - Don't add new user to audio group
  * debian/patches/80_gst-packages-common.patch:
    - Used by following 2 patches
  * debian/patches/81_gst-packages-shares-admin.patch:
    - Install nfs-kernel-server and samba on demand
  * debian/patches/82_gst-packages-time-admin.patch:
    - Install ntp on demand
  * debian/patches/90_relibtoolize.patch:
    - Not required, autotools now run on build
  * debian/watch:
    - Watch unstable series

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Jun 2010 16:06:30 +1000

gnome-system-tools (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/90_relibtoolize.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 31 May 2010 10:44:42 +0200

gnome-system-tools (2.30.1-2) unstable; urgency=low

  * debian/patches/61_outdated_docs.patch
    - Don't build and install broken nl documentation for time-admin.
  * debian/patches/90_relibtoolize.patch
    - Re-add update instructions to the patch header and refresh again for the
      changes in 61_outdated_docs.patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 May 2010 19:45:28 +0200

gnome-system-tools (2.30.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Bump system-tools-backends runtime dependency to the same version as 
    the build-time one.

  [ Michael Biebl ]
  * New upstream bugfix release.

  [ Sebastian Dröge ]
  * debian/patches/90_relibtoolize.patch:
    + Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 May 2010 17:13:53 +0200

gnome-system-tools (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
    - Bump system-tools-backends-dev to 2.9.4 and liboobs-1-dev to 2.29.91.
  * Switch to source format 3.0 (quilt).
    - Add debian/source/format.
    - Drop quilt from Build-Depends.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk include.
  * debian/patches/02_dont_check_for_nautilus_when_not_building_it.patch,
    debian/patches/03_duplicated_field_desktop_file.patch,
    debian/patches/40_more-groups.patch:
    - Removed, applied upstream.
  * debian/patches/10_disable_interfaces.patch:
    - Refreshed.

 -- Luca Bruno <lethalman88@gmail.com>  Sat, 10 Apr 2010 11:40:49 +0200

gnome-system-tools (2.30.0-0ubuntu2) lucid; urgency=low

  * debian/patches/82_gst-packages-time-admin.patch:
    - Switch time combobox to "Keep synchronized with Internet servers" after
      having installed NTP support (Xiegai Shan) (LP: #551936)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 14 Apr 2010 21:27:37 +0200

gnome-system-tools (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Fix a few compiler warnings (Andre Klapper, Bug 612805)
    - Only update Real name in case of success
    - Force updating groups when showing groups dialog
    - Fix hang when new and old password only differ in case
    - Fix hang when changing empty password to something else
    - Fix hiding "encrypt home folder" option when not supported
    - Fix "Reload config?" dialog shown after creating a group
    - Remove duplicate deletion of groups
    - Replace UTF-8 characters escaped by Glade (Gabor Kelemen, Bug 613115)
    - Remove placeholder strings
    - Mark a string as translatable
    - Fix warning when NO_PASSWD_LOGIN group doesn't exist

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 01 Apr 2010 11:07:35 +1100

gnome-system-tools (2.29.92-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Update main view fields after changing settings
    - Gracefully handle non-existent groups listed in user profiles
    - Work around an adduser limitation that makes it fail when a group using the new login already exists
    - Support account password locking/unlocking
  * debian/control.in:
    - Bump build-depends on systems-tools-backends-dev to 2.9.4
    - Bump gnome-system-tools depends on systems-tools-backends to 2.9.4

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Mar 2010 17:39:34 +1100

gnome-system-tools (2.29.91-0ubuntu2) lucid; urgency=low

  * debian/patches/26_user_profiles_conf.patch:
    - Don't add users to the audio group. This is consistent with
      user-setup and fixes an issue with sound device permissions when
      switching between users. Thanks to Igor Wojnicki for spotting
      this (LP: #433654)

 -- Chris Coulson <chris.coulson@canonical.com>  Sun, 07 Mar 2010 11:56:59 +0000

gnome-system-tools (2.29.91-0ubuntu1) lucid; urgency=low

  * New upstream version
  * Common
    - Add nfs-common and nfs-server to the services list
  * Users
    - Fix crash when main group isn't set
    - Fix hang when configuration files are updated while the tool is running
    - Fix selecting current user on start, and ensure we always show it in the list
    - Always make new users own their home directory, if it already existed
    - Unreference users and groups on exit to allow them to clear their data
    - Small cosmetic improvements
  * Time
    - Fix time-admin crash due to broken callbacks
    - Don't update NTP configuration on every start
  * debian/control:
    - Bump liboobs-dev build-dep to 2.29.91
  * Refreshed patches:
    - 10_disable_interfaces.patch
    - 82_gst-packages-time-admin.patch
    - 90_relibtoolize.patch

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Thu, 18 Feb 2010 02:07:10 +0000

gnome-system-tools (2.29.90-0ubuntu1) lucid; urgency=low

  * New upstream version
  * Users
    - Fix hangs when changing own password with some PAM setups
    - Update password field to indicate whether password is empty and/or 
      asked on login
    - Support disabled accounts, waiting for the backends to report this
    - Sort users and groups list, implement search (LP: #477324)
    - Don't resize window with long user names (LP: #514298)
    - Improve buttons string to be "Change..."
    - Fix "Reload Changes?" dialog shown after creating an user
    - Fix a few leaks of OobsUsers and OobsGroups
  * Services
    - Only commit changes to one service at a time, to avoid many harmful 
      issues
    - Remove unlock button, ask for authentication on-the-fly
    - Improve appearance of services list, use some additional icons and 
      known services
  * Shares
    - Don't create an OobsIfacesConfig object since it's not used and 
      consumes memory
  * Fixes LP: #200105
  * Refreshed patches:
    - 81_gst-packages-shares-admin.patch
    - 90_relibtoolize.patch
  * debian/control:
    - Bump liboobs-dev build-depend to 2.29.90
    - Update Standards-Version to 3.8.4. No other changes required

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Sun, 14 Feb 2010 18:03:45 +0000

gnome-system-tools (2.29.3-0ubuntu2) lucid; urgency=low

  * debian/patches/26_user_profiles_conf.patch:
    - Delete "scanner" group from user profiles. This group doesn't exist
      on Ubuntu, and the presence of it here makes it impossible to apply 
      the profiles

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Sat, 06 Feb 2010 14:51:47 +0000

gnome-system-tools (2.29.3-0ubuntu1) lucid; urgency=low

  * New upstream release (LP: #506365)
    - Move to new System Tools Backends protocol (new liboobs API).
      We now only commit changes to one user at a time, reducing the 
      risk for dangerous bugs.
    - Include default profiles configuration file (user-profiles.conf). 
      Distributors should modify it to suit their needs and send them 
      back for inclusion.
    - When creating an user, don't force UID, main group, home directory 
      and shell: these parameters are now handled (better) by the platform 
      tools (LP: #488158, LP: #313990)
    - Allow removing home directory when deleting an user (LP: #426125).
    - Don't allow deleting the last administrator account, and warn when 
      the user is losing its own admin rights. Same for active users 
      (LP: #25947, LP: #349453)
    - Don't allow creating a group with an existing GID (LP: #491434)
    - Use UID and GID ranges defined by liboobs, depending on the platform's 
      abilities.
    - Clear suggested login entry when Real name is emptied in the new user 
      dialog.
    - Change GConf "showall" option to apply only on users. System groups are 
      always shown, since they are the most interesting ones.
    - Various UI and string improvements.
    - Change password for current user by running 'passwd', to avoid 
      breaking keyrings and encrypted dirs
    - Ask for PolicyKit authentication when it most makes sense, i.e. 
      when showing dialogs
    - Option to set encrypted home directories when creating users (on 
      platforms that support it) (LP: #302870)
    - When editing one group, only commit changes to that group
    - When changing Real name, update it in the users list (LP: #498970)
    - Select current user on start, and the first one after selected user 
      has been deleted
    - Don't force updating configuration twice on start
  * Also fixes LP: #344182, LP: #208057, LP: #188757, LP: #372695, 
    LP: #99276, LP: #160862
  * debian/control:
    - Bump liboobs-dev build-dep to 2.29.3
  * debian/gnome-system-tools.install:
    - Don't install debian/profile
    - Install upstream user-profiles.conf instead
  * Delete debian/profiles
  * Refreshed patches:
    - 25_sambashare_group_definition.patch
    - 90_relibtoolize.patch
  * Dropped debian/patches/85_user_gnome_about_me_for_password.patch:
    - The change is obsolete in the new version
  * debian/patches/82_gst-packages-time-admin.patch:
    - Updated to remove superfluous UI file changes, causing focus issues
      in the users-admin password change dialog. Thanks to Will for
      spotting this (LP: #501976)

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Fri, 05 Feb 2010 15:30:10 +0000

gnome-system-tools (2.29.1-0ubuntu2) lucid; urgency=low

  * debian/patches/85_user_gnome_about_me_for_password.patch:
    - Updated to fall-back to using system-tools-backends to change
      active users password when gnome-about-me isn't available 
      (LP: #484559)
  * debian/control: Suggest gnome-control-center rather than depending
    on it (LP: #497441)      

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Mon, 04 Jan 2010 00:43:00 +0000

gnome-system-tools (2.29.1-0ubuntu1) lucid; urgency=low

  * New upstream version (LP: #493855):
    - Users:
      + Complete rework of the user interface
      + Fix empty shells combo box
      + Fix GID wrongly set to 0 in group settings dialog
      + Add privilege groups from Debian
      + Always show system groups
    - Time:
      + Remove obsolete time servers
    - Network:
      + Bring back PPP connection type combo box, which was empty since 
        the migration to GtkBuilder
    - debian/control:
      + Bump liboobs build-dep to 2.29.1
      + Add build-dep on libpango1.0-dev
    - Dropped patches merged upstream:
      + 02_dont_check_for_nautilus_when_not_building_it.patch
      + 03_duplicated_field_desktop_file.patch
      + 40_more-groups.patch
    - Refreshed patches:
      + 01_wait_for_backends.patch
      + 10_disable_interfaces.patch
    - Move network-admin manpage to gnome-network-admin package and
      update conflicts/replaces
  * Sync with Debian unstable, remaining changes:
    - debian/control: 
      + Add Vcs-Bzr URL info.
      + Depend on gnome-control-center so that gnome-about-me is available
    - Split network-admin in to separate gnome-network-admin package
    - Don't build services-admin
    - debian/patches/25_sambashare_group_definition.patch:
      + Add sambashare to known groups
    - debian/patches/81_gst-packages-shares-admin.patch:
      + Install nfs-kernel-server and samba on demand
    - debian/patches/82_gst-packages-time-admin.patch:
      + Install ntp on demand
    - debian/patches/80_gst-packages-common.patch:
      + Used by previous 2 patches
    - debian/patches/85_user_gnome_about_me_for_password.patch:
      + Use gnome-about-me to change the active users password. 
        gnome-about-me doesn't force the change as root, and so allows 
        things (e.g. ecryptfs) in the PAM stack to access the old password 
        as it is changed. (LP: #307019)
    - debian/profiles: Add profiles - see 
      http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=488256
    - debian/rules: i18n magic
    - debian/watch: Watch unstable series

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Sun, 06 Dec 2009 23:25:18 +0000

gnome-system-tools (2.28.2-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/01_wait_for_backends.patch,
      debian/patches/02_dont_check_for_nautilus_when_not_building_it.patch,
      debian/patches/90_relibtoolize.patch:
      + Refreshed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Dec 2009 16:15:05 +0100

gnome-system-tools (2.28.1-1) unstable; urgency=low

  * Let gnome-system-tools depend on policykit-1-gnome.
  * New upstream release.
    - debian/patches/90_relibtoolize.patch:
      + Refreshed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 23 Oct 2009 01:08:21 +0200

gnome-system-tools (2.28.0-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/18_disable_uid.patch,
      debian/patches/26_users_home_dir.patch,
      debian/patches/50_min-max-gid.patch,
      debian/patches/60_save_crash.patch,
      debian/patches/62_postgresql.patch,
      debian/patches/63_hosts_crash.patch,
      debian/patches/85_users_fix_add_group.patch:
      + Removed, applied upstream.
    - debian/patches/10_disable_interfaces.patch,
      debian/patches/11_dont_show_shares.patch,
      debian/patches/40_more-groups.patch,
      debian/patches/61_outdated_docs.patch,
      debian/patches/90_relibtoolize.patch:
      + Refreshed to apply again.
    - debian/control.in:
      + Depend on system-tools-backends >= 2.8.1 as it has PolicyKit 1
        support. Build depend on system-tools-backends-dev.
      + Build depend on libpolkit-gtk-1-dev instead of libpolkit-dbus-dev
        for PolicyKit 1 support. Remove dependency on policykit-gnome.
        Closes: #549526.
      + Bump libgtk2.0-dev build dependency to >= 2.16.
  * Standards-Version is 3.8.3, no changes needed.
  * 02_dont_check_for_nautilus_when_not_building_it.patch,
    40_more-groups.patch:
    - Add headers.
  * debian/pixmaps/boot.xpm,
    debian/pixmaps/disks.xpm,
    debian/rules:
    - boot-admin and disks-admin are gone for good, remove related stuff.
  * debian/patches/03_duplicated_field_desktop_file.patch:
    - New patch, remove duplicated Version field from a desktop file.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 03 Oct 2009 14:52:30 +0200

gnome-system-tools (2.22.2-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/61_outdated_docs.patch: refreshed.
  * debian/watch: don't uupdate.
  * debian/patches/02_dont_check_for_nautilus_when_not_building_it.patch:
    New patch. Don't check for nautilus shares requirements when not
    building it. Closes: #536937.
  * debian/patches/90_relibtoolize.patch: regenerated.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 11 Aug 2009 18:43:40 +0200

gnome-system-tools (2.22.1-6) unstable; urgency=low

  * 10_disable_interfaces.patch: new patch. Entirely disable interfaces 
    management now that NM has all that’s needed.
  * network-admin.1: modify manual page accordingly.
  * Remove build-dep on libiw accordingly.
  * 90_relibtoolize.patch: relibtoolize on top of that.
  * 11_dont_show_shares.patch: new patch. Don’t show shares-admin by 
    default in the menu. We want to promote gnome-user-share instead.
  * Stop suggesting samba and wvdial.
  * Remove gnome-network-admin package.
  * gnome-system-tools conflicts/replaces/provides g-n-a.
  * Remove useless debian/dirs.
  * 61_outdated_docs.patch: disable building of a broken and outdated 
    document.
  * Disable the nautilus shares extension.

 -- Josselin Mouette <joss@debian.org>  Fri, 26 Jun 2009 21:16:56 +0200

gnome-system-tools (2.22.1-5) unstable; urgency=low

  * Revert 2.22.1-4 change with a brown paper bag, it’s useless since 
    policykit depends on consolekit.
  * 26_users_home_dir.patch: patch from Ubuntu to allow changing root 
    propertiew without making /home/root the new home directory.
    Closes: #488252.
  * gnome-network-admin conflicts with network-manager-gnome. 
    Closes: #460691.
  * 85_users_fix_add_group.patch: patch from Ubuntu to always allow to 
    create groups. Closes: #488249.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Jun 2009 16:43:21 +0200

gnome-system-tools (2.22.1-4) unstable; urgency=low

  * Depend on consolekit. Closes: #522946.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 21:17:24 +0200

gnome-system-tools (2.22.1-3) unstable; urgency=low

  * Standards version is 3.8.1.
  * Remove dependency on gksu.
  * Add missing dependency on policykit-gnome. Closes: #522247.
  * Pass --no-act to dh_makeshlibs.
  * Point the license to GPL-2.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 14:20:50 +0200

gnome-system-tools (2.22.1-2) unstable; urgency=low

  * Upload to unstable.
  * Downgrade nautilus requirement to build against nautilus 2.20 in 
    unstable.

 -- Josselin Mouette <joss@debian.org>  Wed, 11 Mar 2009 22:35:57 +0100

gnome-system-tools (2.22.1-1) experimental; urgency=low

  * New upstream release.
  * Enable PolicyKit support by build-depending on libpolkit-dbus-dev.
  * 22_root_only.patch: dropped, useless with PolicyKit.
  * 61_network_auto.patch: dropped, merged upstream.
  * Require a system-tools-backends version with PolicyKit support.
  * gnome-network-admin depends on gnome-system-tools = binary:Version.
  * Build-depend on nautilus 2.22 to build the extension for the new 
    version.
  * Don’t install the .a and .la with the nautilus extension.
  * 01_wait_for_backends.patch: wait for the connection to the backends 
    to be established in case they are being autostarted.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 12:01:07 +0100

gnome-system-tools (2.22.0-3) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Improve gnome-system-tools' description. Thanks to James Westby.
      Closes: #488255.

  [ Josselin Mouette ]
  * 61_network_auto.patch: patch from Ubuntu/upstream to add "auto" line 
    in /etc/network/interfaces when needed. Closes: #488250.
  * 62_postgresql.patch: add postgresql-8.3 to supported databases.
    Closes: #492355.
  * 63_hosts_crash.patch: fix a crash when editing a host.
    Closes: #492653.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 16:06:24 +0200

gnome-system-tools (2.22.0-2) unstable; urgency=low

  * Added 60_save_crash.patch to fix crash on saving profiles.
    (Closes: #487351)
  * Update standard version to 3.8.0.  No change required.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sat, 21 Jun 2008 15:47:44 +0800

gnome-system-tools (2.22.0-1) unstable; urgency=low

  * New upstream release.
  * Massive update to build-dependencies.
    + Strip the versioned build-dependency on scrollkeeper.
      Closes: #483583.
  * Refresh and update patches to apply cleanly.
  * 22_root_only.patch: don't switch uid for shares-admin, it does not 
    connect to the session bus.
  * more-groups.patch renamed to 40_more-groups.patch.

 -- Josselin Mouette <joss@debian.org>  Mon, 09 Jun 2008 18:34:44 +0200

gnome-system-tools (2.20.0-6) unstable; urgency=low

  * Upload to unstable.
  * Add -v when rm-ing and use $(RM).

 -- Loic Minier <lool@dooz.org>  Mon, 26 May 2008 15:25:06 +0200

gnome-system-tools (2.20.0-5) experimental; urgency=low

  * Fix list of omf directories to ship in gnome-system-tools.

 -- Loic Minier <lool@dooz.org>  Tue, 13 May 2008 16:35:35 +0200

gnome-system-tools (2.20.0-4) experimental; urgency=low

  * Regenerate debian/pixmaps/shares.xpm with size 32 instead of 48.

 -- Loic Minier <lool@dooz.org>  Tue, 13 May 2008 16:14:53 +0200

gnome-system-tools (2.20.0-3) experimental; urgency=low

  * Add a new gnome-network-admin package for network-admin; based on a patch
    by Robert Millan; closes: #460691.
    - Target at experimental for NEW.
    - gnome-network-admin depends on gnome-system-tools for translations.
    - gnome-network-admin replaces gnome-system-tools (<< 2.20.0-3) as it now
      ships the help manual, menu files etc.
    - Add per package debian/*.install and debian/*.menu files; drop
      debian/install and debian/menu.
    - Add a new entry in the control file.
  * Fix menu entries to use Applications/System/Administration instead of
    Apps/System.
  * Add a XPM for shares-admin.

 -- Loic Minier <lool@dooz.org>  Mon, 12 May 2008 21:20:56 +0200

gnome-system-tools (2.20.0-2) unstable; urgency=low

  [ Sam Morris ]
  * Added more-groups.patch: adds fuse, lpadmin, netdev, powerdev, vboxusers
    and video groups to users-admin.

  [ Loic Minier ]
  * New patch, 50_min-max-gid, fixes Minimum versus Maximum GID in
    users-admin; thanks Kenrick Bingham and Goswin von Brederlow;
    GNOME #526590; closes: #305842.
  * Depend on system-tools-backends.
  * Bump up Standards-Version to 3.7.3.
  * Cleanup rules.
  * Drop Debian revisions in build-deps.

 -- Loic Minier <lool@dooz.org>  Sun, 06 Apr 2008 23:33:54 +0200

gnome-system-tools (2.20.0-1) unstable; urgency=low

  [ Niv Sardi ]
  * Add 02_amd64_fix.patch that should prevent segfaults on AMD64 arch
    thanks to Dann Frazier
    (closes: #423867: gnome-system-tools: get_services_tool_new() implicitly converted to pointer)
    (closes: #423868: gnome-system-tools: connectino_combo_get_value() implicitly converted to pointer)

  [ Josselin Mouette ]
  * New upstream release.
  * Drop 02_amd64_fix.patch, integrated upstream.
  * Build-depend on libdbus-1-dev and intltool.
  * Drop build-depends on libxml2-dev, patchutils, zlib1g-dev,
    libpopt-dev, libgnomeui-dev and python.
  * Switch to quilt for patch handling; build-depend on quilt.
  * Refresh patches to apply cleanly.
  * Make gksu a dependency.

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Nov 2007 13:54:54 +0100

gnome-system-tools (2.18.1-1) unstable; urgency=low

  [ Niv Sardi ]
  * Bug fix: "network-admin command fails with error:The entered password
    is invalid Check that you typed it correctly and that you haven't
    activated the "caps lock" key although correct passwd",
    thanks to Prakash J Kokkatt (Closes: #422360). (Conflict on old STB).
  * Updated menu file.

  [ Riccardo Setti ]
  * New upstream release.
  * Bumped debhelper compatibility to 5.
  * Dropped 64_gksu-in-desktop-files.dpatch in favour of
    22_root_only.dpatch.
  * Added 18_disable_uid.dpatch.
  * Added libboobs build-dep, bumped libgtk2.0 build-dep
    according to configure.
  * Added libart-2.0-dev, libiw-dev as build-depends.

  [ Sven Arvidsson ]
  * Add basic man pages (Closes: #406262)

  [ Loic Minier ]
  * Wrap build-deps and deps.
  * Cleanups.
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Conflict with system-tools-backends << 2.2, not >= 2.2.

 -- Loic Minier <lool@dooz.org>  Sat, 12 May 2007 10:58:55 +0200

gnome-system-tools (2.14.0-4) UNRELEASED; urgency=low

  * Build-depend on pkg-config.
  * Build-depend on system-tools-backends-dev (<< 1.9.0).

 -- Loic Minier <lool@dooz.org>  Thu, 11 Jan 2007 09:56:50 +0100

gnome-system-tools (2.14.0-3) unstable; urgency=medium

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Add missing build-dep: libgtk2.0-dev (>= 2.6.0).
  * Bump insufficient build-dep: system-tools-backends-dev (>= 1.3.0).

 -- Loic Minier <lool@dooz.org>  Wed, 10 Jan 2007 10:22:43 +0100

gnome-system-tools (2.14.0-2) unstable; urgency=low

  * Merge diff from 2.14.0-1.1 NMU (Closes: #309932) and ack NMU
    (Closes: #365392), thanks Luk Claes.
  * Fix watch file.
  * Remove more files related to boot-admin such as the documentation and
    Glade interface, thanks rkasan. (Closes: #384675)
  * Bump up Standards-Version to 3.7.2.

 -- Loic Minier <lool@dooz.org>  Sat, 26 Aug 2006 09:54:18 +0200

gnome-system-tools (2.14.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't enable building boot-admin as it is still experimental (Closes: #309932).

 -- Luk Claes <luk@debian.org>  Sat, 29 Apr 2006 19:19:53 +0200

gnome-system-tools (2.14.0-1) unstable; urgency=low

  * New upstream version.
  * Add build-dep on gnome-doc-tools.
  * Disable scrollkeeper at build time.
  * Remove /var/scrollkeeper stuff installed by translations not converted to
    gnome-doc-utils.
  * Drop relibtoolisation patch.

 -- Dafydd Harries <daf@debian.org>  Wed, 29 Mar 2006 18:43:45 +0100

gnome-system-tools (1.4.1-2) unstable; urgency=low

  [ J.H.M. Dassen (Ray) ]
  * [debian/patches/01_relibtoolise.dpatch] Added; does away with unused
    direct dependencies.

  [ Loic Minier ]
  * Doesn't seem to need a xlibs-dev dep. (Closes: #346720)
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Mon,  9 Jan 2006 22:25:07 +0100

gnome-system-tools (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Remove patch 32_missing-gst-platform-include.dpatch, it was included
    by upstream.

 -- Ondřej Surý <ondrej@sury.org>  Fri, 30 Dec 2005 15:18:57 +0100

gnome-system-tools (1.4.0-4) unstable; urgency=high

  * Urgency high for RC bug fix.
  * Add misc:Depends to pull a gconf dependency. (Closes: #333116)
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Tue, 11 Oct 2005 21:52:46 +0200

gnome-system-tools (1.4.0-3) unstable; urgency=low

  * List debian/patches/32_missing-gst-platform-include.dpatch in
    debian/patches/00list, really closes: #330104. [debian/patches/00list]

 -- Loic Minier <lool@dooz.org>  Mon,  3 Oct 2005 21:26:46 +0200

gnome-system-tools (1.4.0-2) unstable; urgency=low

  * Section is optional not extra. [debian/control, debian/control.in]
  * Add patch to fix missing include; patch by Dann Frazier AT hp.com.
    (Closes: #330104) [debian/patches/32_missing-gst-platform-include.dpatch]

 -- Loic Minier <lool@dooz.org>  Sun,  2 Oct 2005 19:41:58 +0200

gnome-system-tools (1.4.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Don't overwrite DEB_CONFIGURE_SCRIPT_ENV completely.

  [ Loic Minier ]
  * New upstream releases.
  * Fix usage of Copyright and License [debian/copyright]
  * Update FSF address. [debian/copyright]
  * Bump up Standards-Version to 3.6.2. [debian/control, debian/control.in]
  * Bump system-tool-backends dep to >= 1.3.0.
    [debian/control, debian/control.in]
  * Update watch file for 1.4 series. [debian/watch]
  * Suggest ntp instead of ntp-simple. [debian/control, debian/control.in]
  * Change := to += for configure flags. [debian/rules]
  * Fix dpatch and add a new patch inspired by Ubuntu to use gksu in desktop
    files. [debian/rules, debian/patches/00list,
    debian/patches/64_gksu-in-desktop-files.dpatch]
  * Recommend gksu. [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Fri, 16 Sep 2005 22:18:44 +0200

gnome-system-tools (1.2.0-2) unstable; urgency=low

  * Upload to unstable (GNOME Team upload).
  * Deactivated services support which is too buggy and not adequate
    with Debian systems (thanks to Clement `nodens' Hermann for his nice
    testing report).
  * Removed clean rule hack to work around #299010.
  * Minor description update.
  * Removed services menu entry and added disks menu entry with
    corresponding xpm image.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 12 Jun 2005 20:14:08 +0200

gnome-system-tools (1.2.0-1) experimental; urgency=low

  * Marq Dequènes (Duck):
    + New upstream release (Closes: #300593).
    + Removed the following patches now obsolete :
       - 05_sarge.dpatch
       - 10_relibtoolize.dpatch
    + Suggests 'wvdial' useful for networking tool (Closes: #291881).
    + Suggests 'ntp-simple' instead of 'ntp' (Closes: #290370).
    + Converted to CDBS (could not resist the temptation ;-).
    + Rewrote 'debian/copyright'.
    + Removed 'ximian-setup-tools' transitional package.
    + Fixed 'debian/menu'.
       - unquoted-string-in-menu-item
       - menu-icon-not-in-xpm-format
       - s/runlevel/services/
    + Removed unnecessary call to ldconfig in maintainer scripts (CDBS
      parameter in 'debian/rules').
    + Activated 'services' and 'disks' tools to test them in experimental
      and see if they can now be trusted (like 'boot' tool was enabled in
      2.8).
  * Jose Carlos:
    + Add watch file for this package.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  7 May 2005 17:42:10 +0200

gnome-system-tools (1.0.0-1) unstable; urgency=medium

  * New upstream release
     + Updated translations for GNOME 2.8 release

  * debian/rules:
     + Don't build services tool, as it is causing lot of troubles in Debian,
     moving around services. (Closes: #271859, 188425)

  * debian/patches:
     + 10_relibtoolize: updated

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 26 Sep 2004 10:56:25 +0200

gnome-system-tools (0.92.0-1) unstable; urgency=medium

  * New upstream release.
  * Urgency medium as we still have a chance to put this version in Sarge,
    which is interesting for the LSB check fix (below)
  * debian/patches: 
     - 05_sarge: modified. check_debian patch now included upstream, adding a
     patch for people going through check_lsb instead.
     - 10_relibtoolize: updated.
  * debian/rules:
     - enable compilation of boot and services tools
  * Menu organization complies with GNOME usage. (Closes: #254483, #237485)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed,  8 Sep 2004 22:07:04 +0200

gnome-system-tools (0.90.0-3) unstable; urgency=low

  * debian/rules:
    + Using now dh_scrollkeeper and dh_gconf. This should move schemas to /etc
    to /usr, where they belong.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri,  6 Aug 2004 22:24:41 +0200

gnome-system-tools (0.90.0-2) unstable; urgency=low

  * The "I'm quicker than FTBFS bug submitters" release.
  * Added missing Build-Dependency on scrollkeeper.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri,  6 Aug 2004 18:27:33 +0200

gnome-system-tools (0.90.0-1) unstable; urgency=low

  * New upstream version. (Closes: #258228)
     + /etc/hostname ended with newline. (Closes: #258551)
     + it handles correctly multiboot configs. (Closes: #193300)
  * /etc/hostname shouldn't contain fqdn (Closes: #258550)
  * debian/patches:
    + 05_sarge: fix detection of Sarge, now that /etc/debiaan_version
      contains 3.1. Patch from Frederic Peters (Closes: #262080)
    + 10_relibtoolize: updated
      
  * debian/control.in
    + removed libvte-dev and libcracklib2-dev Build-Dependency, as they're not
      needed any longer. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed,  4 Aug 2004 16:46:06 +0200

gnome-system-tools (0.33.0-1) unstable; urgency=low

  * New upstream release (Closes: #249759)
     - Fixes problem with "Less" option not returning to "graphical mode"
       (Closes: #231129)
     - Offers a valid group id or new group (Closes: #211736)
     - Init tool now ignores backups (Closes: #203801)
  * debian/patches: 10_relibtoolize.dpatch

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 29 May 2004 10:36:51 +0200

gnome-system-tools (0.32.0-2) unstable; urgency=low

  * Build-Depend in libxml-parser-perl to fix intltool FTBFS.
  This is a strange method, but... (Closes: #230952)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 21 Feb 2004 17:10:59 +0100

gnome-system-tools (0.32.0-1) unstable; urgency=low

  * New upstream release. (Closes: #232539)
  * Users-admin patch applied upstream.
  * Fixed again issue with intltool failing on buildds (Closes: #230952)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 14 Feb 2004 20:10:08 +0100

gnome-system-tools (0.31.0-3) unstable; urgency=high

  * Applied patch from upstream to fix users-admin deleting /etc/group file.
  Urgency high as this package was pushed to sarge so meta-gnome2 could do it.
  (Closes: #227683)
  * Using dpatch now. Build-Depend on it.
  * Fixed menu entry for runlevel admin. (Closes: #228332)
  * Re-intltoolize to be able to build the pakage with intltool 0.29

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 24 Jan 2004 20:46:07 +0100

gnome-system-tools (0.31.0-2) unstable; urgency=low

  * Modified src/common/CommonMakefile so those .desktop file are
  not installed in $(DESTDIR)$(DESTIDR)/$(applications) which caused them 
  to be packaged in /home/jose/devel/gst... (Closes: #226377)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue,  6 Jan 2004 12:43:35 +0100

gnome-system-tools (0.31.0-1) unstable; urgency=low

  * New upstream release.
  * Added intltool build dependency.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  3 Jan 2004 18:37:39 +0100

gnome-system-tools (0.30.0-1) unstable; urgency=low

  * The "Xmas is here. BUY NOW!" release.
  * New upstream version.
     + Includes NMU path in backends/time-conf.in
  * ACK of previous NMU. (Closes: #220801)
  * Standars-Version upped to 3.6.1. No changes needed.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 14 Dec 2003 16:53:28 +0100

gnome-system-tools (0.29.0-0.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * New upstream release (closes: #208450).
    + doesn't do unwanted changes to grub's configuration
      (closes: #215595, #198973).
    + boot-admin now groks devfs and separate /boot partitions
      (closes: #198974)
    + fixes syntax error in time-conf backend
      (closes: #217607, #199115, #206006).
  * backends/backends/service.pl.in: make gst_service_sysv_installed() accept
    two arguments. Patch from Alvaro del Castillo <acs@barrapunto.com>.
  * backends/backends/time-conf.in:
    + create a "debian-3.0" platform and configure it to look for ntp-simple
      or ntp-refclock init scripts (closes: #200192).
  * debian/control:
    + remove tabs from long description (closes: #215595).
    + suggest samba-common (closes: #198721).
    + add a recommendation to remove x-s-t in its long description.
  * debian/rules:
    + remove gnome-system-tools.schemas on clean.

 -- Jordi Mallach <jordi@debian.org>  Fri, 14 Nov 2003 15:14:49 +0100

gnome-system-tools (0.26.1-1) unstable; urgency=low

  * New upstream release:
     - Grub config is not destroyed any more. (Closes: #194640)
  * Description improved. Now it should be clearer for users and also you
    should find GST when looking for "network config" or so using apt-cache.
    (Closes: #197892)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed, 18 Jun 2003 21:03:23 +0200

gnome-system-tools (0.26.0-1) unstable; urgency=low

  * New upstream release.
  * Added programs to Debian menu. (Closes: #193089)
  * ximian-setup-tools package is "arch: all" now. (Closes: #193965)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 22 May 2003 23:49:56 +0200

gnome-system-tools (0.25.0-1) unstable; urgency=low

  * New upstream version:
    - Added IPv6 support. (Closes: #170900)

  * Added a XST transitional package to upgrade from Woody automatically.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue,  6 May 2003 21:09:22 +0200

gnome-system-tools (0.24.0-1) unstable; urgency=low

  * New upstream version. Bugfixes.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed, 12 Mar 2003 22:17:30 +0100

gnome-system-tools (0.23.0-1) unstable; urgency=low

  * The "I've tomorrow Sanitaria exam" release.
     + Changed how 'su' is called. (Closes: #174953)
     + Nautilus system-settings URL is now populated. (Closes: #169166)
     + Time tool fixed. (Closes: #171106, #173894)
  * Font config tool was removed when XST was ported to Gnome 2 and start
    being named GST. (Closes: #128108)
  * Cleaned some not needed Build-Depends, and added libvte and libgconf2..
  * Removed undocumented(7) links for different tools.
  * Bumped Standars-Version to 3.5.9 (Yeah! I have supercow-powers!)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 21 Feb 2003 22:56:54 +0100

gnome-system-tools (0.22.0-1) unstable; urgency=low

  * New upstream release. (Closes: #171712)
  * Patch applied from upstream CVS to correct platform.pl detection system.
  It now uses "uname" to guess the platform we're running on. (Closes: #171126)
  * Changed Build-Dependency on xlibs6g for xlibs-dev one. (Closes: #170173)
  * Upped Standars-Version to 3.5.8

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 16 Dec 2002 21:04:15 +0100

gnome-system-tools (0.21.0-1) unstable; urgency=low

  * New upstream release (Closes: #161135)
  * Changed the name to gnome-system-tools (GST).
  * Patched backend/platform.pl.in to properly detect Debian if lsb-release
    package is installed. (Closes: #149411)
  * Reinstalled files needed for GNOME Control Center support, as this is the
    GNOME2 port of GST.
  * Added a patch to detect Debian "testing/unstable".

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  9 Nov 2002 22:54:56 +0100

ximian-setup-tools (0.11.0-3) unstable; urgency=low

  * Added lost Build-Depends. (Closes: #126509)
  * Removed files installed in /usr/share/control-center until this
  package can be compiled with GNOME Control Center support.
  (Closes: #127474)

 -- Jose Carlos Garcia Sogo <jose@jaimedelamo.eu.org>  Sun, 20 Jan 2002 17:31:06 +0000

ximian-setup-tools (0.11.0-2) unstable; urgency=low

  * backends/platform.in.pl: applied the patch from upstream to detect
  Debian Woody. This patch is now included in CVS. (Closes: #125717)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed, 19 Dec 2001 15:13:17 +0100

ximian-setup-tools (0.11.0-1) unstable; urgency=low

  * New upstream release. HURRAY!!
  * Compiled with '--without-archiver' option to avoid dependency on GNOME
  Control Center >= 1.5 until it is available in Debian.
  * This new version can compile with latest libgal. (Closes: #116465)
  * config-{guess,sub} updated (Closes: #114996)
  * backends/platform.pl.in: patch applied to correctly detect 
  Debian 3.0 woody. Thanks to Gergely Nagy.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 17 Dec 2001 23:26:53 +0100

ximian-setup-tools (0.6.0-4) unstable; urgency=low

  * Built with libgal11 (Closes: #110767)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 31 Aug 2001 14:27:19 +0200

ximian-setup-tools (0.6.0-3) unstable; urgency=low

  * Added a missing perl dependency. I had used dh_perl for that, but the perl
  scripts that the package include use #!/usr/bin/env perl, instead of 
  #!/usr/bin/perl which is the line recognized by dh_perl.
  
  * Linked all the binaries manpage with the undocumented(7) manpage.
  * debian/rules: now support DEB_BUILD_OPTIONS.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed, 22 Aug 2001 23:32:55 +0200

ximian-setup-tools (0.6.0-2) unstable; urgency=low

  * Compiled with gettext support (I forgot to install gettext-base in the
  sid chroot I used to compile this package)
  * Added two lost build-dependecies.
  * Compiled using libgal9

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed,  8 Aug 2001 13:27:08 +0200

ximian-setup-tools (0.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #98874)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 05 Aug 2001 11:45:14 +0200

